#user-bar {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    padding: 0;
    background: #111;
    z-index: 1000;
    color: #fff;
    display: flex;
    align-content: center;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    font-size: 0.85rem;
    letter-spacing: 0.015em;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
}
#user-bar img {
    height: 13px;
}
#user-bar a {
    text-align: center;
    margin: 0;
    padding: 3px 25px;
    height: 18px;
    position: relative;
    display: flex;
    align-items: center;
}
#user-bar a:hover {
    background: linear-gradient(to left,rgb(17,17,17) 0%,
        #eee 2px,
        #eee calc(100% - 2px),
        rgb(17,17,17) 100%);
    color: #111;
}
#user-bar a:last-child:hover {
    background: initial;
    color: inherit;
}
#user-bar a:last-child img {
    margin-left: 5px;
}
#user-bar #user-pic {
    margin-right: 10px;
    height: 19px;
    /*border: 1px solid #000;*/
    box-sizing: border-box;
    border-radius: 9.5px;
}
#user-bar a #user-info {
    display: none;
}
#user-bar a:hover #user-info {
    width: calc(260% - 16px);
    position: absolute;
    left: -80%;
    top: 30px;
    background: #111;
    color: #eee;
    display: flex;
    flex-direction: column;
    border: 2px solid #0a0a0a;
    border-radius: 5px 5px 0 0;
    padding: 5px 8px;
    font-size: 1.00rem;
    box-shadow: 0 0 2px #000;
}
#user-bar a:hover #user-info::after {
    width: 14px;
    height: 14px;
    border-top: 2px solid #0a0a0a;
    border-left: 2px solid #0a0a0a;
    background: #111;
    position: absolute;
    content: "";
    top: -10px;
    transform: rotate(45deg);
    left: calc(50% - 8px);
    z-index: 2;
}
#user-bar a:hover #user-info img {
    margin: 3px auto;
    height: auto;
    width: auto;
    max-width: 90px;
    max-height: 90px;
    border-radius: 5%;
    border: 2px solid #0a0a0a;
    box-sizing: border-box;
    z-index: 20;
    position: relative;
}
#user-bar a #user-info span {
    padding: 1px 0;
}
#user-bar a #user-info span:nth-child(n+4) {
    text-align: left;
    font-size: 0.85rem;
}
#user-bar a i {
    margin-right: 5px;
}
#user-bar a #user-info span:nth-child(3) {
    margin-bottom: 5px;
}
#user-bar a #user-info span:nth-child(n+4) i {
    width: 15px;
    text-align: center;
}
#user-bar #admin {
    background: rgba(0,153,204,1);
    left: 0;
    position: absolute;
}
#user-bar a#club {
    margin-left: auto;
}
#user-bar a #user-info span i {
    padding-right: 7px;
    margin-right: 7px;
    border-right: 1px solid rgba(241,241,241,0.125);
    opacity: 0.75;
}
#user-bar a #user-info #status {
    color: #111;
    background: rgba(0,153,204,1);
    margin: 3px -10px -7px -10px;
    width: 100%;
    /*border-radius: 0 0 5px 5px;*/
    text-align: center;
    font-weight: 900;
    padding: 4px 10px;
    text-transform: uppercase;
    font-size: 0.75em;
    border-top: 2px solid #0a0a0a;
}
.menu-top,
.menu-fix {
    top: 23px;
}
#bottom #sponsors {
    width: 100%;
    background: rgba(241,241,241,0.75);
    padding: 0 10%;
    box-sizing: border-box;
    align-content: center;
    align-items: center;
    display: flex;
    flex-wrap: wrap;
}
#bottom #sponsors a {
    flex: 1;
    text-align: center;
    filter: grayscale(50%);
    opacity: 0.65;
    box-sizing: border-box;
    display: inline-block;
    margin: 15px auto;
}
#bottom #sponsors .clearSp {
    width: 100%;
    flex: auto;
}
#bottom #sponsors a:hover {
    filter: grayscale(0%);
    opacity: 1;
}
#bottom #sponsors a,
#bottom #sponsors a:hover {
    -webkit-transition: filter 0.5s ease-in-out, opacity 0.5s ease-in-out;
    -moz-transition: filter 0.5s ease-in-out, opacity 0.5s ease-in-out;
    -o-transition: filter 0.5s ease-in-out, opacity 0.5s ease-in-out;
    transition: filter 0.5s ease-in-out, opacity 0.5s ease-in-out;
}
#bottom #sponsors a.large {
    max-width: 33%;
    flex: auto;
}
#bottom #sponsors a.medium {
    max-width: 25%;
    flex: auto;
}
#bottom #sponsors a.small {
    max-width: 20%;
    flex: auto;
}
#bottom #sponsors a img {
    padding: 15px 30px;
    max-width: 100%;
    box-sizing: border-box;
    width: auto;
}
#competition-selection {
    display: flex;
    align-items: center;
    align-content: center;
    flex-direction: row;
}
#competition-selection a {
    flex: 1;
    display: flex;
    align-items: center;
    align-content: center;
    flex-direction: column;
}
#page-content #select-div {
    display: flex;
    align-items: center;
    align-content: center;
    flex-direction: row;
    padding: 0 1%;
    margin-bottom: 20px;
}
#page-content #select-div select {
    flex: 4;
    margin-right: 1%;
}
#page-content #select-div button {
    flex: 1;
}
#competition-selection a span {
    margin-top: 10px;
    font-size: 1.25rem;
}
#competition-selection a img {
    padding-bottom: 15px;
    border-bottom: 3px solid #111;
}
#competition-table table,
#stats-table table {
    width: 100%;
    border-collapse: collapse;
    text-align: center;
    font-weight: 500;
}
table .club {
    /*background: rgba(17,17,17,0.125);*/
    font-weight: 700;
}
#stats-table table td:nth-child(3),
#stats-table table td:nth-child(4) {
    font-weight: 700;
}
#competition-table table td:nth-child(2) {
    display: flex;
    align-items: center;
    align-content: center;
}
#competition-table table td:nth-child(2) img {
    width: 30px;
    margin-right: 15px;
    padding: 2.5px 0;
}
#stats-table table tr:nth-child(n+2),
#competition-table table tr:nth-child(n+2) {
    position: relative;
    overflow: hidden;
}
#competition-table table tr td {
    position: relative;
    overflow: hidden;
}
#table-3 tr:nth-child(2),
#table-3 tr:nth-child(3),
#table-3 tr:nth-child(4),
#table-3 tr:nth-child(5),
#table-1 tr:nth-child(2),
#table-1 tr:nth-child(3),
#table-1 tr:nth-child(4),
#table-1 tr:nth-child(5),
#table-4 tr:nth-child(2),
#table-4.s2019 tr:nth-child(3),
#table-6 tr:nth-child(2) {
    background: rgba(54,144,182,0.25);
}
#table-4 tr:nth-child(3),
#table-4.s2019 tr:nth-child(4) {
    background: rgba(54,144,182,0.125);
}
#table-3 tr:nth-child(10),
#table-3 tr:nth-child(11),
#table-3 tr:nth-child(11) {
    background: rgba(202,54,54,0.25);
}
#table-3 tr:nth-child(6),
#table-3 tr:nth-child(7),
#table-3 tr:nth-child(8),
#table-3 tr:nth-child(9),
#table-3.s2018 tr:nth-child(10) {
    background: rgba(202,54,54,0.125);
}
#table-3.s2018 tr:nth-child(9) {
    background: none;
}
#table-1 tr td::after,
#table-3 tr td::after,
#table-4 tr td::after,
#table-6 tr td::after {
    position: absolute;
    z-index: 2;
    right: 0;
    text-transform: uppercase;
    line-height: 1;
    opacity: 0.125;
}
#table-3 tr:nth-child(6) td::after,
#table-3 tr:nth-child(7) td::after,
#table-3 tr:nth-child(8) td::after,
#table-3 tr:nth-child(9) td::after,
#table-3 tr:nth-child(10) td::after,
#table-3 tr:nth-child(11) td::after {
    color: rgb(202,54,54);
}
#table-3 tr:nth-child(2) td::after,
#table-3 tr:nth-child(3) td::after,
#table-3 tr:nth-child(4) td::after,
#table-3 tr:nth-child(5) td::after,
#table-1 tr:nth-child(2) td::after,
#table-1 tr:nth-child(3) td::after,
#table-1 tr:nth-child(4) td::after,
#table-1 tr:nth-child(5) td::after,
#table-4 tr:nth-child(2) td::after,
#table-4 tr:nth-child(3) td::after,
#table-4 tr:nth-child(4) td::after,
#table-6 tr:nth-child(2) td::after {
    color: rgb(54,144,182);
}
#table-3 tr:nth-child(2) td:nth-child(2)::after,
#table-3 tr:nth-child(3) td:nth-child(2)::after,
#table-3 tr:nth-child(4) td:nth-child(2)::after,
#table-3 tr:nth-child(5) td:nth-child(2)::after,
#table-1 tr:nth-child(2) td:nth-child(2)::after,
#table-1 tr:nth-child(3) td:nth-child(2)::after,
#table-1 tr:nth-child(4) td:nth-child(2)::after,
#table-1 tr:nth-child(5) td:nth-child(2)::after {
    content: "Play-offs";
}
#table-4 tr:nth-child(2) td:nth-child(2)::after,
#table-4.s2019 tr:nth-child(3) td:nth-child(2)::after {
    content: "Promotion";
}
#table-4 tr:nth-child(3) td:nth-child(2)::after,
#table-4.s2019 tr:nth-child(4) td:nth-child(2)::after {
    content: "Barrages";
}
#table-6 tr:nth-child(2) td:nth-child(2)::after {
    content: "tour principal";
}
#table-3.s2018 tr:nth-child(10) td:nth-child(2)::after,
#table-3 tr:nth-child(9) td:nth-child(2)::after {
    content: "Barrage";
}
#table-3.s2018 tr:nth-child(9) td:nth-child(2)::after {
    content: "";
}
#table-3 tr:nth-child(10) td:nth-child(2)::after,
#table-3 tr:nth-child(11) td:nth-child(2)::after {
    content: "Relegation";
}
#table-3 tr:nth-child(6) td:nth-child(2)::after,
#table-3 tr:nth-child(7) td:nth-child(2)::after,
#table-3 tr:nth-child(8) td:nth-child(2)::after,
#table-3 tr:nth-child(9) td:nth-child(2)::after {
    content: "Consolation";
}
#table-3 tr:nth-child(2) {
    background: rgba(54,144,182,0.25);
}
#table-3 tr:nth-child(1),
#table-3 tr:nth-child(3),
#table-3 tr:nth-child(4),
#table-3 tr:nth-child(5),
#table-3 tr:nth-child(6),
#table-3 tr:nth-child(7),
#table-3 tr:nth-child(8),
#table-3 tr:nth-child(9),
#table-3 tr:nth-child(10) {
    background: rgba(202,54,54,0);
}
#table-3 tr:nth-child(2) td:nth-child(2)::after {
    content: "Finale";
}
#table-3 tr:nth-child(3) td:nth-child(2)::after,
#table-3 tr:nth-child(4) td:nth-child(2)::after,
#table-3 tr:nth-child(5) td:nth-child(2)::after,
#table-3 tr:nth-child(6) td:nth-child(2)::after,
#table-3 tr:nth-child(7) td:nth-child(2)::after,
#table-3 tr:nth-child(8) td:nth-child(2)::after,
#table-3 tr:nth-child(9) td:nth-child(2)::after,
#table-3 tr:nth-child(10) td:nth-child(2)::after,
#table-3 tr:nth-child(11) td:nth-child(2)::after {
    content: '';
}
#stats-table table tr td:nth-child(1) img {
    height: 35px;
    margin-bottom: -6px;
    margin-top: 3px;
}
#stats-table table tr th:nth-child(2),
#stats-table table tr td:nth-child(2) {
    text-align: left;
}
#stats-table table tr th {
    position: relative;
}
#stats-table table tr:nth-child(even) {
    background: rgba(17,17,17,0.025);
}
/*
#stats-table table tr th:nth-child(2),
#stats-table table tr th:nth-child(3),
#stats-table table tr th:nth-child(4) {
        display: flex;
        align-items: center;
        align-content: center;
}
*/
#stats-table table tr th:nth-child(2),
#stats-table table tr th:nth-child(3),
#stats-table table tr th:nth-child(4) {
    cursor: pointer;
}
#stats-table .order-button {
    font-size: 1.25rem;
    position: absolute;
    top: 1px;
    right: 0;
    display: none;
}
#stats-table table tr th:hover .order-button {
    display: initial;
}
#menu-content #menu-user {
    display: none;
}